﻿//PlaceholderAPI.static.setPlaceholders(BukkitPlayer, test1+test2);
function main() {
	
	var Health = "%player_health%";
	var maxHealth = "%player_max_health%";
	
	var HealthBarValue = Math.round(Health) / Math.round(maxHealth) * 100

	if(0 >= HealthBarValue){
	   return ""
	}
	if(5 >= HealthBarValue){
	   return ""
	}
	if(10 >= HealthBarValue){
	   return ""
	}
	if(15 >= HealthBarValue){
	   return ""
	}
	if(20 >= HealthBarValue){
	   return ""
	}
	if(25 >= HealthBarValue){
	   return ""
	}
	if(30 >= HealthBarValue){
	   return ""
	}
	if(35 >= HealthBarValue){
	   return ""
	}
	if(40 >= HealthBarValue){
	   return ""
	}
	if(45 >= HealthBarValue){
	   return ""
	}
	if(50 >= HealthBarValue){
	   return ""
	}
	if(55 >= HealthBarValue){
	   return ""
	}
	if(60 >= HealthBarValue){
	   return ""
	}
	if(65 >= HealthBarValue){
	   return ""
	}
	if(70 >= HealthBarValue){
	   return ""
	}
	if(75 >= HealthBarValue){
	   return ""
	}
	if(80 >= HealthBarValue){
	   return ""
	}
	if(85 >= HealthBarValue){
	   return ""
	}		
	if(90 >= HealthBarValue){
	   return ""
	}	
	if(95 >= HealthBarValue){
	   return ""
	}
	if(100 >= HealthBarValue){
	   return ""
	}
	
	
    return ""
}

main();